/*  Buttons */

.btn {
    text-decoration: none;
    font-size: 14px;
    line-height: 12px;
    border-radius: 6px;
    height: 40px;
    display: inline-block;
    user-select: none;
    padding-left: 44px;
}

.btn.btn-prime {
    background: #106EDC;
    padding:13px 16px;
    color:#FFFFFF;
    border: solid 1px #106EDC;
}

.btn.btn-light {
    background: #FFFFFF;
    padding: 13px 16px;
    border: solid 1px #DFE3E7;
    color: #0C2747;
    overflow: auto;
    margin: 0px 5px;
}

.btn.btn-plus {
    background-image: url(../icons/plus.svg);
    background-repeat: no-repeat;
    background-position: top 50% left 15px;
}
.btn.btn-save {
    background-image: url(../icons/save.svg);
    background-repeat: no-repeat;
    background-position: top 50% left 15px;
    color: #0C2747;
    font-weight: 500;
}
.btn.btn-next {
    background-image: url(../icons/forward.svg);
    background-repeat: no-repeat;
    background-position: top 50% left 15px;
    color: #0C2747;
    font-weight: 500;
}
.btn.btn-back {
    background-image: url(../icons/back.svg);
    background-repeat: no-repeat;
    background-position: top 50% left 15px;
    color: #0C2747;
    font-weight: 500;
}
.btn.btn-block {
    background-image: url(../icons/block.svg);
    background-repeat: no-repeat;
    background-position: top 50% left 15px;
    color: #0C2747;
    font-weight: 500;
}

.btn.btn-remove {
    background-image: url(../icons/delete.svg);
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 14px;
    width: 24px;
    height: 24px;
    vertical-align: bottom;
    margin: 0px 12px
}

.btn.btn-edit {
    background-image: url(../icons/edit.svg);
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 14px;
    width: 24px;
    height: 24px;
    vertical-align: bottom;
    margin: 3px 12px 0px 12px
}

.btn.btn-tab {
    display: inline-block;
    padding: 18px 24px;
    color: #10151B;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    background: #F2F6F9;
    border-radius: 10px 0px 0px 0px;
    margin:24px 5px;
    min-width: 350px;
    height: fit-content;
}

.btn.btn-tab.active {
    background: #0C2747;
    color: #FFFFFF;
}

.btn.btn-tab:first-child {
    margin-left: 0;
}


/*  Modals */

.modal {
    display: none;
    background: rgba(0,0,0,0.4);
    overflow: hidden;
    position: fixed;
    top:0px;
    left:0px;
    z-index: 999;
    width: 100%;
    height: 100%;
}

.modal .modal-frame {
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    background: #FFFFFF;
    border-radius: 10px;
    max-width: 490px;
    width: 100%;
    padding:40px;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}

.modal .modal-frame__header {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}

.modal .modal-frame__body {
    margin-bottom: 40px;
}

.modal .modal-counter {
    margin-top: 20px;
    font-size: 14px;
    line-height: 18px;
}

.modal .modal-counter__text {
    color: #10171E;
    font-weight: 500;
}

.modal .modal-counter__count {
    color: #106EDC;
}

.modal .modal-frame__footer {
    margin-bottom: 20px;
    float: right;
}

/*  Tables */

/* Controls */
.step-frame {
    /* max-width: 940px; */
}





/* Form controls */

label {
    display: block;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 4px;
}

input[type=date],input[type=text],input[type=password],input[type=email] {
    border: 1px solid #DFE3E7;
    padding: 13px 16px;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    outline: none;
    background: none;
    border-radius: 4px;
    width: 100%;
    position: relative;
}

input[type=date]::-webkit-calendar-picker-indicator {
    cursor: pointer;
    background-image: url(../icons/calendar.svg);
    height: 24px;
    width: 24px;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 8px;
    top: 8px;
}

textarea {
    border: 1px solid #DFE3E7;
    border-radius: 4px;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    background: none;
    width: 100%;
    resize: none;
    outline: none;
    padding: 13px 16px;
    max-width: 920px;
    min-width: 300px;
    height: 140px;
}

select {
    border: 1px solid #DFE3E7;
    border-radius: 4px;
    max-width: 300px;
    width: 100%;
    padding: 13px 44px 13px 16px;
    outline: none;
    appearance: none;
    background-image: url(../icons/down.svg);
    background-repeat: no-repeat;
    background-position: top 50% right 17px;
}

.form-row {
    width: 100%;
    display: block;
    margin-bottom: 30px;
    max-width: 920px;
}

.form-row .form-group__1x {
    overflow: hidden;
    display: inline-block;
    margin: 0px 8px;
    width: 100%;
    max-width: 300px;
}

.form-row .form-group__2x {
    width: 100%;
    max-width: 600px;
    overflow: hidden;
    display: inline-block;
    margin: 0px 8px;
}

.form-row .form-group__1x:first-child, .form-row .form-group__2x:first-child {
    margin-left: 0px;
}

.form-row .form-group__1x:last-child, .form-row .form-group__2x:last-child {
    margin-right: 0px;
}

.step-frame .upload-frame {
    width: 50%;
    margin-right: 25px;
}

.step-frame .filenames {
    width: 50%;
    margin-left: 25px;
}

.drag-drop {
    width: 100%;
    height: 200px;
    background: #F6F6F6;
    border: 2px dashed #DFE3E7;
    border-radius: 6px;  
    position: relative;
    cursor:pointer;
}

.drag-drop .drag-drop__placeholder {
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    text-align: center;
    font-weight: 500;
    user-select: none;
}

.drag-drop .drag-drop__placeholder .drag-drop__headtext {
    font-size: 14px;
    line-height: 14px;
    color: #82898F;
    margin-bottom: 6px;
}

.drag-drop .drag-drop__placeholder .drag-drop__text {
    font-size: 10px;
    color: #82898F;
    line-height: 13px;
}

#step1 {
    /* display: none; */
}

#step2 {

}